Subject: [OAUTH-WG] New Assertion Drafts Published

From: Brian Campbell <[email-masked]>
Date: Tue, 21 Oct 2014 12:25:47 -0600

New versions of all three OAuth assertion documents (listed below) have
been published with changes incorporating feedback received during IESG
Evaluation.

Assertion Framework for OAuth 2.0 Client Authentication and Authorization
Grants
https://datatracker.ietf.org/doc/draft-ietf-oauth-assertions/
http://tools.ietf.org/html/draft-ietf-oauth-assertions-18

JSON Web Token (JWT) Profile for OAuth 2.0 Client Authentication and
Authorization Grants
https://datatracker.ietf.org/doc/draft-ietf-oauth-jwt-bearer/
http://tools.ietf.org/html/draft-ietf-oauth-jwt-bearer-11

SAML 2.0 Profile for OAuth 2.0 Client Authentication and Authorization
Grants
https://datatracker.ietf.org/doc/draft-ietf-oauth-saml2-bearer/
http://tools.ietf.org/html/draft-ietf-oauth-saml2-bearer-22

<https://datatracker.ietf.org/doc/draft-ietf-oauth-jwt-bearer/>